/* shedule table */
.modal-open .draggable-table .fixed-table__header,
.modal-open .draggable-table .fixed-table__column,
.modal-open .draggable-table .fixed-table__column-header {
  z-index: 50;
}
.draggable-table__cell {
  position: relative;
  cursor: pointer;
}
.draggable-table__cell:before {
  content: "";
  position: absolute;
  left: -3px;
  top: -3px;
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  background-color: rgba(74, 144, 226, 0.4);
  box-shadow: 0 0 5px rgba(74, 144, 226, 0.3);
  padding: 3px;
  opacity: 0;
  transition: opacity .25s linear;
}
.draggable-table__cell:hover:before,
.draggable-table__cell:active:before,
.cell--focused .draggable-table__cell:before,
.draggable-table__cell.active:before {
  opacity: 1;
}
.draggable-table__cell:after {
  content: "\e102";
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  color: #4a90e2;
}
.draggable-table__cell--disabled {
  cursor: not-allowed;
}
.draggable-table__cell--disabled:after {
  border-bottom-color: #ae2205;
  color: #ae2205;
}
.draggable-table__cell--disabled:hover:before,
.draggable-table__cell--disabled:active:before {
  opacity: 0;
}
.draggable-table__cell--droppable {
  transition: background 0.25s linear, box-shadow 0.25s linear;
}
.draggable-table__cell--highlight {
  background: rgba(74, 144, 226, 0.4);
  box-shadow: 0 0 5px rgba(74, 144, 226, 0.4);
}
.drop-here .draggable-table__cell--highlight {
  background: rgba(74, 144, 226, 0.4) !important;
}
#draggable_table_placeholder {
  display: none;
}
#draggable_table_placeholder i {
  position: fixed;
  left: 0;
  top: 0;
  font-style: normal;
  width: 20px;
  height: 20px;
  background-color: #4A90E2;
  box-sizing: content-box;
  box-shadow: 0 0 5px rgba(74, 144, 226, 0.4);
  border: 3px solid #4A90E2;
  margin: -3px 0 0 -3px;
  cursor: move;
  z-index: 100;
}
#draggable_table_placeholder i:after {
  content: "\e102";
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  color: #fff;
}
